@media screen and (max-width:1023px){
    .npg-mobile-menu{
        visibility:visible;
    }
    .npg-desktop-menu{
        display:none; !important;
    }
}
@media screen and (min-width:1024px){
    .npg-mobile-menu{
        display:none; !important;
    }
    .npg-desktop-menu{
        display:none;
    }
    /*.npg-page-prod-title:hover + div.npg-desktop-menu{
        display:block;
    }*/
}

.npg-product-link{
    color:#FFFFFF;
    text-decoration: none;
}

.npg-product-link:hover{
    color:#FF2906;
    text-decoration: none;
}